/* UIController */
#import <Cocoa/Cocoa.h>
#import <VSOOrchestra/Orchestra.h>



@interface UIController : NSObject //Subscriber
{
    IBOutlet id mainVolume;
	IBOutlet id audioRate;
    Orchestra *orchestra;
	NSString *audioFile;
}

- (IBAction)configureAudio:(id)sender;
- (IBAction)configureVideo:(id)sender;
- (IBAction)start:(id)sender;
- (IBAction)stop:(id)sender;
- (IBAction)selectAudioFile:(id)sender;

- (void)awakeFromNib;

@end
